@charset "shift_jis";
/*----------------------------------------------------
	ξ{έθANJ[ΘΗ
----------------------------------------------------*/
body {
	line-height:1.5;
	background-color:#fcfcfc;
}
a:link {
	color:#0295d8;
}
a:visited {
	color:#005ca2;
}
a:hover {
	color:#00a0e9;
	text-decoration: none;
}
a:active {
	color:#F00;
}
p {
	margin:0.5em 0;
}
ul {
	margin:0.5em 0;
}
ul li {
	list-style-type:square;
	margin:0 0 0.2em 2.5em;
}
ol {
	margin:0.5em 0;
}
ol li {
	list-style-type:decimal;
	margin:0 0 0.2em 3em;
}
dl {
	margin:0.5em 0;
}
dt {
	font-weight:bold;
	margin:1em 0 0.5em 0;
}
dd {
	margin:0.5em 0;
}
h1 {
	margin:0.5em 0;
	font-weight:bold;
}
h2 {
	margin:0.5em 0;
	padding:2px 0 2px 10px;
	font-size:117%;
	font-weight:bold;
	color:#3f3f3f;
	border-left:8px solid #0068b7;
}
h3 {
	margin:0.5em 0;
	font-weight:bold;
}
h4 {
	margin:0.5em 0;
	font-weight:bold;
}
h5 {
	margin:0.5em 0;
	font-weight:bold;
}
input {
	font-size:100%;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	padding:2px 4px;
}
textarea {
	width:98%;
	font-size:100%;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	padding:2px 4px;
	line-height:1.3;
}
strong {
	color:#e00;
}
em {
	font-weight:bold;
}
button {
	background:#FFFFFF;
	border:none;
	cursor:pointer;
	width:240px;
}

/*----------------------------------------------------
	Δpclass
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 10px;
}
.imgL {
	float: left;
	margin: 0 10px 10px 0;
}
.txtL {
	text-align:left;
}
.txtR {
	text-align:right;
}
.txtC {
	text-align:center;
}
.required {
	color:#FF0000;
}
/* clearfix */
.clear {
	clear: both;
}
.formS {
	width:30%;
}
.formM {
	width:60%;
}
.formL {
	width:95%;
}

/*----------------------------------------------------
	#gbvXg
----------------------------------------------------*/
body#topics {
	background-color:#fcfcfc;
}
#topList dt {
	margin:5px 0 0;
	padding:0 5px 0;
	font-weight:normal;
	text-align:left;
}
#topList dd {
	margin:0 0 5px;
	padding:0 5px 5px;
	font-weight:normal;
	border-bottom:1px dotted #d4d4d4;
	text-align:left;
}

/*----------------------------------------------------
	#ΗζΚ
----------------------------------------------------*/
div#wrapper {
	margin: 0 0 20px 0;
	padding:10px 20px;
	border-top:6px solid #0068b7;
	border-bottom:6px solid #0068b7;
}
#menu {
	font-weight:bold;
	height:2em;
	margin:0;
	padding:0 0 10px 0;
	font-size:117%;
}
#menu li {
	list-style:none;
	float:left;
	margin:0;
}
#menu a {
	display:block;
	width:8em;
	height:2em;
	line-height:2;
	margin:0 10px 0 0;
	padding:0 0 0 20px;
	text-decoration:none;
	background:url(img/icon.gif) no-repeat left;
	color:#3f3f3f;
}
#menu a:hover {
	color:#0295d8;
}
#sitelink {
	position:absolute;
	top:0;
	right:20px;
	width:16em;
	background:#0068b7;
	text-align:center;
}
#sitelink a {
	color:#FFFFFF;
	display:block;
	padding:5px;
	font-weight:bold;
	font-size:117%;
	text-decoration:none;
}
#sitelink a:hover {
	color:#ff3;
}
h1 {
	font-size:200%;
}
h1 img {
	vertical-align:middle;
	margin:0 10px 0 0;
}
table {
	width:100%;
	font-size:100%;
	line-height:1.5;
	border-collapse: collapse;
	border-spacing: 0;
	border:1px solid #999;
}
table th {
	padding:4px 6px;
	border-top:1px solid #999;
	border-right:1px dashed #999;
	border-bottom:3px solid #0068b7;
	border-left:1px dashed #999;
}
table td {
	padding:4px 6px;
	border-top:1px solid #999;
	border-right:1px dashed #999;
	border-bottom:1px solid #999;
	border-left:1px dashed #999;
	background:#F6F6F6;
	vertical-align:top;
}
.cel10 {
	width:10em;
}
.cel8 {
	width:8em;
}
.cel6 {
	width:6em;
}
.cel4 {
	width:4em;
}

tr.kaisaifuka {
	color:#999;
}
tr.kaisaifuka label {
	color:#000;
}
.txtC input {
	font-size:117%;
	width:6em;
	padding:2px 0;
}
.pager {
	border-top:1px dashed #b7b7b7;
	padding:10px 0;
	text-align: center;   
}
.pager li {
	list-style:none;
	display: -moz-inline-box;   
	display: inline-block;   
	/display: inline;   
	margin:0 5px 0 0;   
	/margin-right: 5px;   
	line-height: 25px;
	width:25px;  
	height: 25px;   
	/zoom: 1;
	background:#EEEEEE;
}
.pager li.nepr {
	width:100px;  
}
.pager li a {   
	display: block;   
	width:25px;  
	text-decoration: none;   
	border:1px solid #CCC;
	background:#FCC;
}  
.pager li.nepr a {
	width:100px;  
}
.pager li a:hover {   
	border:1px solid #F00;
	background:#FAA;
}  
